VIRGrandCourseEast
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 12
  TrackName = VIR GrandCourseEast 2.0
  EventName = VIR Grand Course East GP
  GrandPrixName = VIR Grand Course East GP  //this must be the same as event name in order to sort circuit info correctly.
  VenueName =  Virginia
  Location = Alton Virginia, USA
  Length = 4.28 miles
  TrackType = Permanent Road Course
  Track Record = 
  HeadlightsRequired = true  // whether headlights are required at night
  TerrainDataFile=VIRGrandCourseEast.tdf
  Max Vehicles= 48

  GarageDepth = 2.5
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 60
  RaceTime = 120
 
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 36.5737// degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 14.76242  // the direction of North in degrees (range: 0 to 359)
  RaceDate = May 21   // default date for the race

  SunriseAmbientRGB = (125,140,150)
  SunriseDirectionalRGB = (250,220,230)
  SunriseFogRGB = (220,210,220)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientRGB = (100,110,120)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (255,255,255)
  DayFogIn = 100.0
  DayFogOut = 2500.0
  DayFogDensity = 0.2

  SunsetAmbientRGB = (150,140,150)
  SunsetDirectionalRGB = (220,190,150)
  SunsetFogRGB = (220,200,120)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5

  NightAmbientRGB = (20,20,30)
  NightDirectionalRGB = (10,12,20)
  NightFogRGB = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5

  SettingsFolder = VIRGrandCourseEast
  SettingsCopy = Grip.svm
  SettingsCopy = VIRGrandCourseEast.svm
  SettingsAI = VIRGrandCourseEast.svm
  Qualify Laptime = 69.769
  Race Laptime = 73.814
}
